﻿using System;
using WinRTDatabase;

namespace WinRTDbQuickStart
{
    public class Person : PropertyChangedCore
    {
        private Guid personID;

        public Guid PersonID
        {
            get { return personID; }
            set { SetProperty(value, ref personID); }
        }

        private string firstName;

        public string FirstName
        {
            get { return firstName; }
            set { SetProperty(value, ref firstName); }
        }

        private string lastName;

        public string LastName
        {
            get { return lastName; }
            set { SetProperty(value, ref lastName); }
        }

        private int age;

        public int Age
        {
            get { return age; }
            set { SetProperty(value, ref age); }
        }

    }
}
