﻿using System;
using System.Net;

namespace WinRTDatabase.Exceptions
{
    /// <summary>
    /// Save exception class
    /// </summary>
    public class SaveException : Exception
    {
        /// <summary>
        /// Create new instance of SaveException
        /// </summary>
        /// <param name="innerException">Inner Exception</param>
        public SaveException(Exception innerException)
            : base(ResourceHelper.GetResourceString("SaveError"), innerException) { }
    }
}
